## golang-github-jesseduffield-pty 1.1.3%2Bgit20191112.07ed706

=== debian/changelog ===
golang-github-jesseduffield-pty (1.1.3+git20191112.07ed706-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-jesseduffield-pty-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * New upstream release
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: add myself to Uploaders:
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 29 Nov 2020 18:36:54 +0000

golang-github-jesseduffield-pty (1.1.3+git20181218.02db52c-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 20:56:28 +0000

golang-github-jesseduffield-pty (1.1.3+git20181218.02db52c-1) unstable; urgency=medium

  * Initial release (Closes: #927020)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sun, 14 Apr 2019 01:56:40 +0900
