## golang-github-jesseduffield-pty 1.1.3+git20181218.02db52c

=== debian/control ===
Source: golang-github-jesseduffield-pty
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper (>= 12),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/jesseduffield/pty
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-pty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-pty.git
XS-Go-Import-Path: github.com/jesseduffield/pty
Testsuite: autopkgtest-pkg-go

Package: golang-github-jesseduffield-pty-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go package for using Unix pseudo-terminals
 Package pty provides functions for working with Unix terminals.
 .
 The functions include:
   * Open a pty and its corresponding tty.
   * Assign a pseudo-terminal tty to stdin, stdout, and stderr.
   * Execute the commands with assigned tty and get the corresponding pty.
   * Set and resize the pty to the specified size.
