=== debian/watch ===
version=4
opts="\
  mode=git,\
  pgpmode=none,\
  pretty=1.1.3+git%cd.%h,\
  date=%Y%m%d,\
  compression=xz,\
" https://github.com/jesseduffield/pty.git \
  heads/master
