## golang-github-jesseduffield-pty 1.1.3+git20191112.07ed706

=== debian/changelog ===
golang-github-jesseduffield-pty (1.1.3+git20191112.07ed706-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:24:31 +0000
