=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
-Build-Depends: debhelper (>= 12),
+	, Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jesseduffield/pty
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-pty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-pty.git
@@ -16,6 +17,7 @@
 Package: golang-github-jesseduffield-pty-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Go package for using Unix pseudo-terminals
  Package pty provides functions for working with Unix terminals.
  .
