=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
   date=%Y%m%d,\
   compression=xz,\
 " https://github.com/jesseduffield/pty.git \
-  heads/master
+  heads/master debian uupdate
